<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="theme-color" content="rgb(59, 144, 92)">
  <title>Students</title>
  <link rel="stylesheet" href="assets/style/style.css">
  <link rel="manifest" href="assets/manifest.json">
</head>
<body>
  <header class="header">
    <section class="left-section">
      <a href="students.html" class="main-page-link">CMS</a>
    </section>
    <section class="right-section">
      <section class="notif">
        <a href="chats.html">
          <img class="notif-pic" src="assets/icons/notification-icon.png" alt="Messages">
        <div class="notifications">
          <div class="message-box">
            <img src="assets/icons/pes-patron.jpg" alt="User picture" class="friend-pic">
            <div class="user-msg">
              <label class="friend-username">Pes Patron</label>
              <p class="message">pes patron pes patron u rozminuvanni champion</p>
            </div>
          </div>
          <div class="message-box">
            <img src="assets/icons/kitty.jpg" alt="User picture" class="friend-pic">
            <div class="user-msg">
              <label class="friend-username">Mr. Cat</label>
              <p class="message">meow</p>
            </div>
          </div>
        </div>
        </a>
        
      </section>
      <section class="user-info">
        <img src="assets/icons/user-icon.png" alt="User picture">
        <a href="assets/icons/giphy.gif" class="user-name-link">sorepti</a>
        <div class="user-actions">
          <button class="pofile-btn user-btn">Profile</button>
          <button class="log-btn user-btn text-dark">Log Out</button>
        </div>
      </section>
    </section>
  </header>
  <nav class="side-menu">
    <ul>
      <li><a href="#">Dashboard</a></li>
      <li><a href="#">Students</a></li>
      <li><a href="#">Tasks</a></li>
    </ul>
  </nav>
  <nav class="side-menu-small-screen">
    <ul>
      <li><a href="#">Dashboard</a></li>
      <li><a href="#">Students</a></li>
      <li><a href="#">Tasks</a></li>
    </ul>
  </nav>
  <div class="content-container">
    <h1>Students</h1>
    <button class="add-btn">+</button>
    <table>
      <thead>
        <tr>
          <th><input type="checkbox"></th>
          <th>Group</th>
          <th>Name</th>
          <th>Gender</th>
          <th>Birthday</th>
          <th>Status</th>
          <th>Options</th>
        </tr>
      </thead>
      <tbody class="table-body"></tbody>
    </table>
  </div>

  <script src="https://code.jquery.com/jquery-3.7.1.min.js" integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo=" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/dayjs@1.10.7"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.3/jquery.validate.min.js"></script>

  
  <script src="assets/js/ajax.js"></script>
  <script src="assets/js/modal.js"></script>
  <script src="assets/js/form.js"></script>
  <script src="assets/js/confirm-form.js"></script>
  <script src="assets/js/script.js"></script>
</body>
</html>